<style>
.btnOff { background : #FF6600;  color: #000000; font-weight: bold; text-decoration:none; }
	.btnOn { cursor:hand; background : #BEBF7D; color: #000000; font-weight: bold; text-decoration:none; }

.Link1, .Link2, .Link3, .Link4, .Link5, .Link6  { font-family: Arial; color: #000000; font-size: 11px; font-weight: bold; text-decoration : none; }
.frameItemOff { border: 1px; border-color: #FFFFFF; border-style: solid; background-color: #CCCC7E; font-family: Arial; color: #000000; font-size: 11px; font-weight: normal; text-decoration : none; }
.frameItemOn { border: 1px; border-color: #C3C3C3; border-style: solid; cursor: hand; background-color: #FFFFCC; font-family: Arial; color: #000000; font-size: 11px; font-weight: normal; text-decoration : none; }

.text { font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }
.text a { font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }
.text a:hover { font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }

.textMid { font-family: Arial; font-size: 14px; color: #000000; font-weight: normal; text-decoration:none; }
.textMid a { font-family: Arial; font-size: 14px; color: #000000; font-weight: normal; text-decoration:none; }
.textMid a:hover { font-family: Arial; font-size: 14px; color: #000000; font-weight: normal; text-decoration:none; }

.textWhiteMid { font-family: arial; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.textWhiteBig { font-family: arial; font-size: 16px; color: #FFFFFF; font-weight: bold; text-decoration:none; }


.textsmall { font-family: Arial; font-size: 12px; color: #669966; font-weight: normal; text-decoration:none; }
.textsmall a { font-family: Arial; font-size: 12px; color: #669966; font-weight: normal; text-decoration:none; }
.textsmall a:hover { font-family: Arial; font-size: 12px; color: #669966; font-weight: normal; text-decoration:none; }

.textblue { font-family: arial; font-size: 14px; color: #0065A7; font-weight: bold; text-decoration:none; }
.textblue a { font-family: arial; font-size: 14px; color: #0065A7; font-weight: bold; text-decoration:none; }
.textblue a:hover { font-family: arial; font-size: 14px; color: #0065A7; font-weight: bold; text-decoration:underline; }

.textRedBig { font-family: Arial; font-size: 24px; color: #C70000; font-weight: bold; text-decoration:none; }

.textRed { font-family: Arial; font-size: 14px; color: #C70000; font-weight: bold; text-decoration:none; }
.textRed a{ font-family: Arial; font-size: 14px; color: #C70000; font-weight: bold; text-decoration:none; }
.textRed a:hover{ font-family: Arial; font-size: 14px; color: #C70000; font-weight: bold; text-decoration:none; }

.textGrey2 { font-family: Arial; font-size: 12px; color: #696969; font-weight: bold; text-decoration:none; }

.textOrange { font-family: Arial; font-size: 14px; color: #FF9E00; font-weight: bold; text-decoration:none; }
.textOrange a{ font-family: Arial; font-size: 14px; color: #FF9E00; font-weight: bold; text-decoration:none; }
.textOrange a:hover{ font-family: Arial; font-size: 14px; color: #FF9E00; font-weight: bold; text-decoration:none; }

.textyelowish { font-family: Arial; font-size: 13px; color: #656565; font-weight: bold; text-decoration:none; }

.textverdanabig { font-family: verdana; font-size: 13px; color: #000000; font-weight: normal; text-decoration:none; }
.textverdanabig a { font-family: verdana; font-size: 13px; color: #000000; font-weight: normal; text-decoration:none; }
.textverdanabig a:hover { font-family: verdana; font-size: 13px; color: #000000; font-weight: normal; text-decoration:none; }

.textverdana1 { font-family: verdana; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }

.textverdana { font-family: verdana; font-size: 10px; color: #669966; font-weight: normal; text-decoration:none; }
.textverdana a { font-family: verdana; font-size: 10px; color: #669966; font-weight: normal; text-decoration:none; }
.textverdana a:hover { font-family: verdana; font-size: 10px; color: #669966; font-weight: normal; text-decoration:none; }

.textBold { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-decoration:none; }
.textBold a { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-decoration:none; }
.textBold a:hover { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-decoration:underline; }

.textBoldGrey { font-family: Arial; font-size: 15px; color: #737373; font-weight: bold; text-decoration:none; }
.textBoldGrey a { font-family: Arial; font-size: 15px; color: #737373; font-weight: bold; text-decoration:underline; }
.textBoldGrey a:hover { font-family: Arial; font-size: 15px; color: #737373; font-weight: bold; text-decoration:underline; }

.textBoldGreyS { font-family: Arial; font-size: 13px; color: #737373; font-weight: bold; text-decoration:none; }
.textBoldGreyS a { font-family: Arial; font-size: 13px; color: #737373; font-weight: bold; text-decoration:underline; }
.textBoldGreyS a:hover { font-family: Arial; font-size: 13px; color: #737373; font-weight: bold; text-decoration:underline; }

.textBoldGreyS2 { font-family: Arial; font-size: 11px; color: #737373; font-weight: bold; text-decoration:none; }
.textBoldGreyS2 a { font-family: Arial; font-size: 11px; color: #737373; font-weight: bold; text-decoration:none; }
.textBoldGreyS2 a:hover { font-family: Arial; font-size: 11px; color: #737373; font-weight: bold; text-decoration:underline; }


.textwhite { font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.textwhite a { font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.textwhite a:hover { font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration:underline; }

.textblack { font-family: Arial; font-size: 15px; color: #000000; font-weight: bold; text-decoration:none; }
.textblack a { font-family: Arial; font-size: 15px; color: #000000; font-weight: bold; text-decoration:none; }
.textblack a:hover { font-family: Arial; font-size: 15px; color: #000000; font-weight: bold; text-decoration:underline; }


.textwhite2 { font-family: Arial; font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration:none; }

.textgreen { font-family: Arial; font-size: 14px; color: #669966; font-weight: bold; text-decoration:underline; }
.textgreen a { font-family: Arial; font-size: 14px; color: #669966; font-weight: bold; text-decoration:underline; }
.textgreen a:hover { font-family: Arial; font-size: 14px; color: #669966; font-weight: bold; text-decoration:underline; }


.textgreener { font-family: tahoma; font-size: 16px; color: #006600; font-weight: bold; text-decoration:none; }

.textbrown { font-family: tahoma; font-size: 16px; color: #999900; font-weight: bold; text-decoration:none; }

.textHead { font-family: Arial; font-size: 18px; color: #000000; font-weight: normal; text-decoration:none; }
.textHead a { font-family: Arial; font-size: 18px; color: #000000; font-weight: normal; text-decoration:none; }
.textHead a:hover { font-family: Arial; font-size: 18px; color: #000000; font-weight: normal; text-decoration:none; }

.box { border: 1px; border-color: #000000; border-style: solid; }
.boxlight { border: 1px; border-color: #737373; border-style: solid; }
.boxcal { border: 1px; border-color: #737373; border-style: solid; font-family: Arial; font-size: 11px; color: #737373; font-weight: bold; text-decoration:none;}

</style>